Catalyst-utils: requires xorg-server<1.18.0

xorg
catalyst
(Jonajams) #22

ok guys the situation went from bad to worse, now I’m here: New Install and EFI problem: blue screen

sooooo bad!

(totte) closed #25

@jonajams has given up on this issue and reinstalled Chakra. Closing as unsolved.